/* default settings */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

body {
	-webkit-text-size-adjust: none;
	font: 12px Verdana, Arial;
	line-height: 20px;
	text-align: left;
	width: 980px;
	margin: 0 auto;
	white-space: normal;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}

ul, li {
	list-style: none;
}

img {
	max-width: 600px;
}

input, textarea {
	font-size: 12px;
	line-height: 12px;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: #0B6D90;
}

a:active, a:hover {
	color: #808080;
	text-decoration: underline;
}

#clear {
	clear: both;
}

.textaligncenter {
	text-align: center;
}

/* main */
#wrapper {
	width: 980px;
	margin-bottom: 20px;
	background-color: #C4C4C4;
	position: relative;
	z-index: 50;
	top: -31px;
}

#header {
	height: 30px;
}

#container {
	width: 770px;
	float: left;
}

.navigation {
	padding-top: 5px;
	height: 26px;
}

.nav-previous {
	float: left;
	width: 50%;
}

.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

#content {
	width: 750px;
	margin: 0 auto;
}

.page-title {
	margin: 10px 0 10px 0;
}

#content img {
	margin-top: 10px;
}

#content .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.entry-meta, .entry-utility {
	border-bottom: 1px solid black;
}

.entry-content {
	margin-top: 10px;
}

.post {
	padding-bottom: 10px;
	padding-left: 4px;
	padding-right: 3px;
	background: url(images/blog_f2.png) repeat-y;
}

.post-title {
	width: 750px;
	height: 11px;
	margin-top: 15px;
	background: url(images/blog_f1.png);
}

.post-bottom {
	width: 750px;
	height: 10px;
	background: url(images/blog_f3.png);
}

.post-body {
	padding: 15px 20px 15px 20px;
}

/* sidebar */
.widget-area {
	width: 200px;
	color: white;
}

.widget-area a:link, .widget-area a:visited {
	color: #8DCFF4;
}

.widget-area a:active, .widget-area a:hover {
	color: #CECECE;
	text-decoration: underline;
}

.sidebar-title {
	width: 200px;
	height: 33px;
	background: url(images/blog_b1.png);
}

.sidebar-bottom {
	width: 200px;
	height: 10px;
	background: url(images/blog_b3.png);
}

.sidebar-body {
	width: 200px;
	background: url(images/blog_b2.png) repeat-y;
}

.xoxo {
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.widget-container {
	padding-top: 8px;
	padding-bottom: 8px;
}

.recentcomments {
	font-size: 10px;
	margin-top: 5px;
}

.widget_search #s {/* This keeps the search inputs in line */
	width: 50%;
}

#primary, #secondary {
	float: right;
	margin-right: 10px;
}

#secondary {
	margin-top: 20px;
}

/* sidebar footer */
#first, #second, #third, #fourth {
	float: left;
}

#second, #third, #fourth {
	margin-left: 20px;
}